* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
}

.container {
    max-width: 1130px;
    width: 100%;
    margin: 0 auto;
}

@font-face {
    font-family: 'Bebas';
    src: url(../fonts/Bebas.ttf);
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto/Roboto-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto/Roboto-Italic.ttf);
    font-style: italic;
}


/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #127992;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
    border-bottom: 3px solid #fff;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1150px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 16px;
    white-space: nowrap;
}

.section-footer .logo h2 {
    text-align: left;
}

.section-footer .logo h2 span,
.header-menu .logo h2 span {
    font-weight: 100;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo img,
.header-menu .logo img,
.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}

.header-menu ul li a,
.section-footer ul li a {
    font-size: 16px;
}



.section-copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
    color: #fff;
    background: #373737;
}

@media screen and (max-width:1120px) {

    .section-footer .container,
    .header-menu .container {
        flex-direction: column;
    }

    .section-footer ul,
    .header-menu.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) {

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }

    .header-menu .container {
        flex-direction: row;
    }

    .combobox .icon {
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding: 2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}



@media screen and (max-width: 580px) {
    .header-menu .container {
        flex-direction: column;
    }

    .header-menu .combobox {
        flex-direction: row;
        width: 100%;
    }

    .header-menu .logo img,
    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) {

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }

    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
        margin-right: 0;
    }


    .header-menu .logo img,
    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo img,
    .section-footer .logo img,
    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

    .timer .time-item .time {
        width: 64px;
        font-size: 28px;
    }
}


/********************
* Section Footer
********************/
.section-footer {
    background: #373737;
}


.section-footer svg {
    fill: #fdaa3b;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}

/********************
* Section TImer
********************/


.timer {
    display: flex;
    max-width: 400px;
    width: 100%;
    justify-content: center;
    margin-top: 24px;
}

.timer-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-left: 94px;
}

.timer-wrapper h4 {
    margin: 10px 0;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.03em;
    width: 100%;
}

.timer .time-item .time {
    width: 105px;
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #406D95;
    /* box-shadow: 0px 2px 1px #07554B; */
    border-radius: 25px;
    font-size: 48px;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.timer .time-item .time-text {
    margin-top: 8px;
}

.timer>span {
    font-size: 36px;
    line-height: 100px;
    text-align: center;
    font-weight: bold;
    margin: 0 4px;
    text-transform: uppercase;
    color: #000;
}

.section-timer a {
    margin-top: 34px;
    max-width: 424px;

}

@media screen and (max-width: 350px) {
    .timer-wrapper h4 {
        font-size: 20px;
    }

    .timer .time-item .time {
        width: 60px;
        height: 40px;
        font-size: 28px;
    }

}

.main-container {
    max-width: 1400px;
    margin: 0 auto;
}

/********************
* Section Header
********************/
.section-header {
    background: url(../img/bg-00.png) no-repeat;
    background-size: cover;
    padding-top: 110px;
}

.section-header .container {
    position: relative;
    min-height: 515px;
}

.section-header .container>.img-wrapper {
    position: absolute;
    left: 0;
    bottom: -8px;
}

.section-header .text-wrapper {
    max-width: 510px;
    width: 100%;
    position: relative;
    margin-left: auto;
    z-index: 5;
    padding: 20px;
    background: rgba(254, 249, 245, 0.5);
    border: 1px solid #FFFFFF;
    backdrop-filter: blur(25px);
    border-radius: 0px 23px 23px 0px;
}

.section-header h3 {
    font-size: 36px;
    font-family: 'Bebas';
    font-weight: normal;
    line-height: 36px;
    color: #333333;
}

.section-header h1 {
    font-family: 'Bebas';
    font-style: normal;
    font-weight: normal;
    font-size: 52px;
    line-height: 52px;
    color: #127992;
    margin-top: 10px;
}

.section-header h1 svg {
    margin: 0 15px;
}

.section-header h4 {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 24px;
    color: #333333;
    font-family: 'Bebas';
    margin-top: 7px;
}

.section-header p {
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    color: #114656;
    margin-top: 18px;
}

.section-header h5 {
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: #010B23;
    margin-top: 13px;
    text-shadow: 1px 1px 1px #fff,
        -1px -1px 1px #fff,
        -1px 1px 1px #fff,
        1px -1px 1px #fff,
        1px 1px 2px #fff,
        -1px -1px 2px #fff,
        -1px 1px 2px #fff,
        1px -1px 2px #fff;
}

.btn {
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
}

.btn:hover {
    opacity: 0.8;
}

.btn-green {
    font-family: 'Bebas';
    background: #219E71;
    width: 100%;
    border: 3px solid rgba(255, 255, 255, 0.85);
    border-radius: 8px;
    font-size: 36px;
    line-height: 36px;
    padding: 8px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.5px;
}

.btn-green small {
    position: relative;
    font-family: 'Bebas';
    font-size: 24px;
    line-height: 0;
    font-family: 'Bebas';
    text-decoration: line-through;
    color: #C9C9C9;
}

.btn-green span {
    font-family: 'Bebas';
    color: #9F2121;
}

.btn-green span {
    font-family: 'Bebas';
}

.section-header .btn-green {
    margin-top: 15px;
}


/********************
* Section Description
********************/
.section-description {
    position: relative;
    padding-bottom: 100px;
    background: url(../img/decore-bg.png) no-repeat;
    text-align: center;
    color: #fff;
    background-size: cover;
}

.decore-text {
    top: -70px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.decore-text .img-wrapper {
    position: relative;
}

.decore-text .img-wrapper::before {
    position: absolute;
    height: 5px;
    content: '';
    background: #fff;
    width: 25px;
    top: calc(50% - 2.5px);
}

.decore-text .img-wrapper::after {
    position: absolute;
    height: 5px;
    content: '';
    background: #fff;
    width: 5px;
    right: 0;
    top: calc(50% - 2.5px);
}


.decore-text::before,
.decore-text::after {
    width: 100%;
    height: 5px;
    content: '';
    background: #fff;
}

.section-description .content-wrapper {
    /* display: flex;
    align-items: center; */
}


.section-description .video-wrapper iframe {
    width: 100%;
    height: 451px;
}

.section-description .video-wrapper {
    border: 10px solid rgba(255, 255, 255, 0.25);
    border-radius: 5px;
    overflow: hidden;
    max-width: 800px;
    margin: 40px auto;
}

.line-decore {
    display: block;
    margin: 0 auto;
}

.section-description .container {
    margin-top: -60px;
}

.section-description h3 {
    font-family: "Bebas";
    font-weight: normal;
    font-size: 48px;
    line-height: 48px;
    text-align: center;

    color: #E7E5DF;
    margin-bottom: 20px;
}

.section-description p {
    margin-top: 40px;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FEF9F5;
}

.decore-logo {
    position: relative;
}

.section-description>.img-wrapper {
    background: #44709B;
    border: 4px solid #fff;
    padding: 11px;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    position: absolute;
    bottom: -27px;
    left: calc(50% - 27px);
}

/********************
* Section Congratulation
********************/

.section-congratulation .container {
    display: flex;
    align-items: center;
    text-align: right;
    justify-content: center;
    padding: 30px 0;
}

.section-congratulation h1 {
    font-family: 'Bebas';
    font-size: 36px;
    line-height: 36px;
    font-weight: normal;
    color: #9F2121;
    max-width: 923px;
    width: 100%;
    margin-right: 27px;
    margin-top: 10px;
}

.section-congratulation span {
    margin-top: 20px;
    display: inline-block;
    font-family: 'Bebas';
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: #000000;
}

/********************
* Slider
********************/

.slider {
    max-width: 460px;
}

.slider .slider-content {
    display: flex;
    overflow: hidden;
    /* margin-bottom: 40px; */
}

.slider .slider-content .item {
    position: relative;
    left: 0;
    min-width: 100%;
    transition: 0.25s;
    height: 276px;
}

.slider .slider-content .item .btn-show {
    color: #08678a;
    font-style: italic;
    display: inline-block;
}

.slider .slider-content .item .hide {
    display: none;
}

.slider .slider-content .item.showAll .btn-show {
    display: none;
}

.slider .slider-content .item.showAll .hide {
    display: inline;
}

.slider .slider-content .item.showAll {
    height: 100%;
}

.slider button {
    background: #37A1C7;
    border-radius: 25px 0px 0px 25px;
    width: 54px;
    height: 54px;
    margin: 2px;
    margin-top: 10px;
}


.slider .btn-right {
    transform: rotate(180deg);
}

.slider .slider-content .item h5 {
    margin-bottom: 25px;
    font-size: 18px;
}

/********************
* Section Feedback
********************/
.section-feedback {
    background: url(../img/bg-timer.png) #FEF9F5 no-repeat;
    background-size: cover;
}

.section-feedback .container {
    display: flex;
    padding-top: 100px;
    padding-bottom: 130px;
}

.section-feedback .container>div {
    width: 50%;
}

.section-feedback h3 {
    font-weight: normal;
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    font-family: 'Bebas';
    color: #406D95;
    margin-bottom: 30px;
}

.section-feedback .slider-wrapper {
    border-right: 1px solid #000;
}

/********************
* Section Author
********************/

.section-author {
    position: relative;
    min-height: 500px;
    background: url(../img/bg-44.png) no-repeat;
    background-size: cover;
}

.section-author .btn {
    /* max-width: 350px; */
    margin-top: 15px;
}

.section-author .container .text-wrapper {
    max-width: 608px;
    margin-left: auto;
    padding: 50px 0;
}

.section-author .container .text-wrapper h3 {
    max-width: 571px;
    font-size: 48px;
    line-height: 48px;
    font-weight: normal;
    font-family: 'Bebas';
    color: #3C3C3C;
}

.section-author .container .text-wrapper p {
    margin-top: 30px;
    font-size: 22px;
    line-height: 32px;
    color: #2C1A06;
    background: #FEF9F5;
    border-radius: 6px;
    padding: 30px 15px;
}

.section-author .img-wrapper {
    max-width: 375px;
    width: 100%;
    position: absolute;
    bottom: -5px;
}

.section-author .img-wrapper img {
    width: 100%;
}

@media screen and (max-width: 1240px) {
    .section-header .container>.img-wrapper {
        left: 0;
    }
}

@media screen and (max-width:1150px) {
    .timer-wrapper {
        margin-left: auto;
    }
}

@media screen and (max-width:1024px) {

    .section-header .container>.img-wrapper {
        display: none;
    }

    .section-description .container {
        flex-direction: column;
    }

    .section-description .container>div {
        margin-top: 30px;
    }

    .section-feedback .container>div {
        margin: 0 auto;
        max-width: 500px;
        width: 95%;
        border: 0;
    }

    .section-feedback .container {
        padding: 30px;
        flex-direction: column-reverse;
    }

    .timer-wrapper {
        margin-bottom: 30px;
    }

    .section-header .text-wrapper {
        text-align: center;
        margin: 0 auto;
        border-radius: 28px;
    }


    .section-timer a {
        padding-left: 40px;
        padding-right: 40px;
    }

    .section-author .container .text-wrapper {
        text-align: center;
    }

    .section-author .container {
        display: flex;
        flex-direction: column;
    }

    .section-author .img-wrapper {
        left: -100px;
    }

    .section-author .container .text-wrapper h3 {
        margin-left: auto;
        margin-right: auto;
    }

    .section-description .container .text-wrapper {
        margin-top: 30px;
    }

    .section-header h5 {
        text-align: left;
        margin-left: auto;
        display: inline-block;
        text-shadow: 0px 0px 1px #000;

    }

    .section-header .btn-green {
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 300px;
    }
}

@media screen and (max-width:930px) {
    .section-congratulation h1 {
        max-width: 530px;
        font-size: 26px;
    }

    .section-description p {
        font-size: 18px;
        margin-top: 30px;
    }

    .section-description {
        padding-bottom: 50px;
    }

    .section-author .container .text-wrapper h3 {
        max-width: 400px;
        font-size: 32px;
        line-height: 34px;
    }

    .section-author .container .text-wrapper p {
        margin-top: 30px;
        font-size: 18px;
        line-height: 24px;
        padding: 15px;
    }

    .section-description .video-wrapper iframe {
        height: 420px;
    }
}

@media screen and (max-width: 881px) {


    .section-author .container {
        flex-direction: column-reverse;
    }

    .section-author .img-wrapper {
        max-width: 350px;
        position: relative;
        left: 0;
        margin: 0 auto;
    }

    .section-author .container .text-wrapper {
        margin-right: auto;
    }

    .section-congratulation .container {
        flex-direction: column-reverse;

    }

    .section-congratulation h1 {
        text-align: center;
        margin-right: 0;
    }

    .section-author .container .text-wrapper {
        padding-bottom: 30px;
    }

    .decore-text .img-wrapper {
        min-width: 400px;
    }

    .decore-text .img-wrapper img {
        width: 100%;
    }

    .decore-text {
        top: -50px;
    }

    .section-description h3 {
        margin-top: 15px;
        font-size: 34px;
    }

    .section-header .container {
        min-height: 450px;
    }

    .decore-text .img-wrapper::before {
        height: 3px;
        width: 18px;
        top: calc(50% - 1.5px);
    }

    .decore-text .img-wrapper::after,
    .decore-text::before,
    .decore-text::after {
        top: calc(50% - 1.5px);
        height: 3px;
    }
}

@media screen and (max-width: 740px) {
    .section-description .video-wrapper iframe {
        height: 364px;
    }
}

@media screen and (max-width: 500px) {
    .section-header {
        padding-bottom: 70px;
        padding-top: 50px;
    }

    .section-header h1 {
        font-size: 41px;
        line-height: 32px;
    }

    .section-header .text-wrapper {
        border-radius: 0;
    }

    .section-header h3 {
        font-size: 28px;
    }

    .section-header .container {
        min-height: 390px;
    }

    .section-header p {
        border-radius: 0;
    }

    .section-feedback .container {
        padding: 0;
    }

    .section-feedback h3 {
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 5px;
    }

    .section-feedback .slider-wrapper h3 {
        text-align: left;
    }

    .section-feedback {
        padding: 30px 0;
    }

    .section-header p {
        color: #004D94;
        text-shadow: 1px 1px 1px #fff;
    }

    .timer .time-item .time {
        width: 74px;
        height: 74px;
        font-size: 48px;
        border-radius: 10px;
    }

    .section-author .container .text-wrapper {
        padding: 50px 0;
    }

    .section-author .container .text-wrapper h3 {
        font-size: 26px;
    }

    .section-description .video-wrapper {
        border: 0;
    }

    .section-description .video-wrapper iframe {
        height: 300px;
    }

    .timer>span {
        line-height: 76px;
    }
}

@media screen and (max-width: 420px) {
    .decore-text .img-wrapper {
        min-width: 290px;
    }

    .decore-text {
        top: -36px;
    }

    .decore-text .img-wrapper::before {
        width: 12px;
    }

    .decore-text .img-wrapper::after {
        width: 2px;
    }

    .section-description h3 {
        margin-top: 20px;
        font-size: 30px;
    }

    .section-description p {
        font-size: 16px;
        margin-top: 16px;
    }

    .section-description p {
        line-height: 20px;
    }

    .section-congratulation h1 {
        font-size: 24px;
        line-height: 28px;
    }

    .section-congratulation span {
        font-size: 20px;
    }

    .section-feedback h3 {
        font-size: 32px;
    }

    .section-header h1 {
        font-size: 40px;
    }

    .section-header h5 {
        font-size: 18px;
        line-height: 24px;
    }

    .section-author .container .text-wrapper p {
        padding: 5px;
    }
}

@media screen and (max-width: 384px) {
    .section-description .video-wrapper iframe {
        height: 244px;
    }
}

@media screen and (max-width: 374px) {
    .section-header .text-wrapper {
        padding: 20px 0;
    }

    .timer .time-item .time {
        width: 60px;
        height: 60px;
        font-size: 41px;
    }

    .timer>span {
        line-height: 60px;
    }

    .btn-green {
        font-size: 28px;
    }

    .section-header h1 {
        font-size: 38px;
    }

    .section-description h3 {
        font-size: 26px;
        margin-top: 26px;
    }

}
